package locadora.modelo.user;

import static org.junit.Assert.assertEquals;

import org.junit.Before;
import org.junit.Test;

public class IndicacaoTest {
  private Indicacao indica;
  
	@Before
	public void criaIndicacao() {
		indica = new Indicacao();
		indica.setTipo("Terror");
		indica.setDescricao("Testando");
	}
	
	@Test
	public void testaQueAIndicacaoTemTipo() {
		assertEquals("Indicaçaõ deve ter nome Terror", "Terror", indica.getTipo());
	}
	@Test
	public void testaQueAIndicacaoTemDescricao() {
		assertEquals("Indicaçaõ deve ter nome Testando", "Testando", indica.getDescricao());
	}
}
